<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE sect2 PUBLIC "-//OASIS//DTD DocBook XML V4.3//EN" "http://www.docbook.org/xml/4.3/docbookx.dtd">
<!-- Section history:
  2006-06-28 para added en;fr for entries added by plug-ins by j.h
-->
<sect2 xmlns:xi="http://www.w3.org/2001/XInclude" id="gimp-edit-introduction">
  <title>Entrades del menú <quote>Edita</quote></title>

  <figure>
    <title>Continguts del menú <quote>Edita</quote></title>
    <mediaobject>
      <imageobject>
        <imagedata fileref="images/menus/edit.png" format="PNG"/>
      </imageobject>
    </mediaobject>
  </figure>
  <para>En aquesta secció, trobareu l'ajuda per les ordres del menú <menuchoice><guimenu>Edita</guimenu></menuchoice>.</para>
  <xi:include href="../about-plugin-menuitems.xml"/>
</sect2>
